> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 发起数据采集（新数据集）

**接口:** `POST` `/datasets/initiate_collection`

## `POST` 请求体

<ParamField query="request_id" type="string" required>
  您正在查询的数据采集请求的唯一标识符。
</ParamField>

<ParamField query="freshness_ms" type="string" required>
  以毫秒为单位表示所需数据新鲜度的时间。
</ParamField>

```json Body Example theme={null}
{
    "request_id": "j_lsu5sdup1ggkc5umby",
    "freshness_ms": 2592000000
}
```

<RequestExample>
  ```sh theme={null}
  curl -k "https://api.brightdata.com/datasets/request_collection?dataset_id=gd_l1vikfnt1wgvvqz95w&type=url_collection" -H "Authorization: Bearer API_KEY" -H "Content-Type: application/json" -d '[{"id":"user-id"}]'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
  "request_id": "j_lsu5sdup1ggkc5umby"
  }
  ```
</ResponseExample>
